/*CSS RESET*/
html, body, div, span, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
img, ins, kbd, q, s, samp,
small, strike, strong, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* General */
body {
	background: #C0CBCD url('../../default/images/body-bg.png') no-repeat center top;
	color:#082646;
}

body, select, input, textarea {
	font: 100% Arial, Helvetica, Verdana, Sans-Serif;
	}	

input {
	padding: 1px;
}

p {	
	margin: 15px 0;
	line-height:150%;
}


h1, h2, h3, h4, h5, h6 {
	font-family:"Franklin Gothic Demi Cond", "Franklin Gothic Medium", "Arial Narrow Bold", Arial, Tahoma, Helvetica, sans-serif;
	font-weight:900;
	color:#272727;
	}

h1 {
	font-size: 40px;
	float:left;
	}

h2 {
	font-size:30px;
	}
	h2 span {color:#009466;}
	h2 a {text-decoration:none;}

	.Content h2 {margin:15px 0 0}
	#home-intro h2, #sidebar h2 {color:#197fcd; text-transform:uppercase;}	
	#home-intro h2 {float:left;font-size:28px;line-height:110%;padding-left:14px;margin:25px 0 20px;padding-bottom:8px;}
	.Right h2 {font-size:25px;padding:13px 0 8px;margin:2px 21px 17px;}
	.online-shop h2 a {padding:13px 0 8px 50px;background:transparent url(../../default/images/cart.gif) no-repeat left center;}

h3 {
	font-size: 20px;
	margin: 15px 0 0;
	}
	.Content h3 {
		color:#009466;
		}
	.Content .column h3 {
		padding:0 16px;
		font-size: 22px;
		color:#272727;
		}
	h3 a:link, h3 a:visited {
		text-decoration:none;
		}
        .Right h3 {margin:0 0 15px 0;}
	
h4 {
	font-size: 16px;
	margin: 25px 0 20px 0;
	}
	
h5 {font-size: 15px;}	
h6 {font-size: 14px;}

a:link, a:visited {color:#009466}
a:hover {color:#014731}
a:active {color:#0000FF}

img, img a {
	border: 0;
}

blockquote {
	margin-left: 28px;
}

select option {
	padding: 0 10px;
}

hr {
	margin: 10px 0;
	padding: 0;
	background: #c7d7db;
	height: 1px;
	border:0;
}


/* Page Container */

#Container {
	width: 960px;
	margin: 0 auto;
	}	

/* ----------- NAVIGATION ------------------- */

#TopMenu {
	height:50px;
	padding:0;
	font-size:14px;
	}

#TopMenu ul {
	list-style:none outside none;
	margin:0 0 0 20px;
	padding:0;
	float:right;
	}

#TopMenu li {
	float:left;
	list-style:none outside none;
	margin:0;
	padding:0;
	}
	
#TopMenu li.First a {
	border-left:0 none;
	}

#TopMenu li a, #TopMenu li div {
	display:block;
	color:#272727;
	font-size:0.85em;
	margin:19px 0 0;
	padding:0 5px;
	text-decoration:none;
	}	
	
#TopMenu .CartLink a {font-weight:bold;}	
	
#TopMenu li div a {
	display:inline;
	font-size:1em;
	margin:0;
	padding:0;
	color:#009466;
	font-weight:bold;
        }

/* Pages Menu */
#Menu {
	float:right;
	background: url("../../default/images/menu-bg.png") no-repeat scroll 0 0 #31a883;
	height:41px;
	width:620px;
	font: 19px "Franklin Gothic Demi Cond", "Franklin Gothic Medium", "Arial Narrow Bold", Arial, Tahoma, Helvetica, sans-serif;
	text-transform:uppercase;
	text-shadow:0 1px 1px #0F7B59;
	margin-top:3px;
	}
	
	#Menu a:link, #Menu a:visited {color:#feffff;text-decoration:none;}
	#Menu a:hover, #Menu a:active {text-decoration:none;background-color:#079769;}
	
	#Menu .First {background:none!important;margin-left:8px;}
	#Menu .ActivePage {background-color:#079769;}
	#Menu .HasSubMenu a:link, #Menu .HasSubMenu a:visited {background: url("../../default/images/drop-arrow.png") no-repeat scroll 95px 17px transparent;padding:10px 24px 10px 17px;}
	#Menu .HasSubMenu a:hover, #Menu .HasSubMenu a:active {background: url("../../default/images/drop-arrow.png") no-repeat scroll 95px 17px #079769;padding:10px 24px 10px 17px;}
	
	#Menu ul li {float:left;margin-top:1px;position:relative;}
	#Menu ul li a {display:inline-block;padding:10px 24px;}

#Menu li ul {
	width: auto;
	position: absolute;
	clear: left;
	top: 35px;
	left: 0;
	display: none;
	text-align: left;
	font-size: 0.9em;
	background: transparent;
z-index:20;
}

#Menu li ul li {
	clear: both;
	color: white;
	text-align: left;
	background:none repeat scroll 0 0 #079769;
        border-top:1px solid #87CBB6;
        margin-top:0;
}

#Menu li ul li a {
        background:none repeat scroll 0 0 transparent!important;
	padding: 3px 10px 3px 10px;
	font-size: 1em;
	text-align: left;
	margin: 0;
	width: 120px;
	height: auto;
}

#Menu li ul li a:hover {
	text-decoration: none;
}


#Menu li ul li a, #Menu li.over li a {
	text-decoration: none !important;
}

#Menu li:hover ul, #Menu li.over ul {
	display: block;
}

/* Holly Hack. IE Requirement */
* html #Menu ul li { float: left; height: 1%; }
* html #Menu ul li a { height: 1%; }
/* End */


/* Outer Content Wrapper (Surrounds header & content) */	

#Wrapper {
	font-size:14px;
	padding:0 20px 32px;
	background-color:#fff;
        min-height:500px;
        height:auto !important;
        height:500px;
	}

/* Header */



/* Logo */

#Logo {
	float: left;
	width: 730px;
}

#Logo h1 {
	font-size: 2.4em;
	font-weight: normal;
	padding-left: 64px;
	height: 45px;
	margin-top: 10px;
}

/* ------------- @ CONTENT STYLES	----------------*/	

#home-intro img {
	padding-left:42px;
	padding-top:5px;
	}
	
.page_intro {
	font-weight:bold;
	color:#009466;
	}	

.Content ul {
	list-style-type:disc;
	padding:0 0 0 40px;
        margin:15px 0;
	}

.Content ul li {
	padding:6px 0 6px 10px;
	}
	
.Content ul li p {
	margin:0;
	}	
	
.Content ol {
	list-style-type:decimal;
	padding:15px 0 15px 40px;
	}

.Content ol li {
	padding:10px 0 10px 10px;
	}
	
.Content ol li p {
	margin:0;
	}		

.column {
	background: #eceff0 url("../../default/images/column-bg.png") no-repeat center top;
	width: 290px;
	float: left;
	margin: 20px 20px 0 0;
	display:inline;
	}
	
	.last {margin:20px 0 0 0;}
	
	.column p {margin:5px 16px 10px;}
	
	.column .read-more {
		display:block;
		height:30px;
		text-indent:-9000px;
		width:290px;
		margin:0;
		}
		
	.column .read-more a {
		background:url("../../default/images/read-more.png") no-repeat scroll left top transparent;
		display:block;
		height:100%;
		width:100%;
		}	
		
	.column .read-more a:hover {background-position:0 -30px;}	
	
.pdflink {
	background:#e4ecee url("../../default/images/pdf.png") no-repeat 10px 9px;
	padding:13px 13px 13px 40px;
	-moz-border-radius: 5px; /* FF1+ */
  	-webkit-border-radius: 5px; /* Saf3+, Chrome */
    border-radius: 5px; /* Opera 10.5, IE 9 */
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	}
	.pdflink span {
		color:#a3b2b5;
		}
		
.plainlink {
	background:#e4ecee;
	padding:13px;
	-moz-border-radius: 5px; /* FF1+ */
  	-webkit-border-radius: 5px; /* Saf3+, Chrome */
    border-radius: 5px; /* Opera 10.5, IE 9 */
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	}
	.plainlink span {
		color:#a3b2b5;
		}		
		
span.pulled-right {
	border-left:1px solid #CCCCCC;
	color:#000000;
	display:block;
	float:right;
	font:20px/1.4em "Franklin Gothic Medium",Arial,sans-serif;
	margin:0 0 10px 10px;
	padding:0 0 0 10px;
	text-align:left;
	width:209px;
	}

.HorizontalFormContainer {
margin:15px 0;
}

#subscribe_form {
margin:15px 0;
}
#LayoutColumn1 #subscribe_form {
width:300px;
}

/* Top Search Form */
#SearchForm {
}

#SearchForm label {
	font-weight: bold;
}

#SearchForm input.Textbox {
	width: 139px;
	border: 1px solid #ccc;
	background: #fff;
	font-size: 0.9em;
	padding: 6px;
}

#SearchForm .Button {
	width: 27px;
	height: 27px;
	padding: 0;
	margin-top: -3px;
	vertical-align: middle;
}

#SearchForm p {
	font-size:11px;
        margin:0 0 0 54px;}

#SearchForm a {
	text-decoration: none;
}

/* Left Content Area */

.Left {
	float: left;
	min-height: 500px;
	width: 160px;
	font-size: 0.85em;
	margin-right: 10px;
}

.Left h2 {
	font-size: 1.25em;
	margin: 5px 10px 8px;
	width: 140px;
}

.Left a {
	color: #000;
}

.Left li a:hover {
	text-decoration: underline;
}

.Left .BlockContent {
	margin: 0 10px 0 10px;
}

.Left ul {
	margin: 0;
	padding: 0;
}

.Left li {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 3px 0;
}

.Left .BlockContent {
	margin: 0 10px 0 10px;
}

.Left li {
	border-bottom: 1px solid #c5dde9;
}

.Left li a {
	text-decoration: none;
}

.Left li a:hover {
	text-decoration: underline;
}

.Left #SideCategoryList li ul {
	border-top: 1px solid #c5dde9;
}

.Left #SideCategoryList li.LastChild {
	border-bottom: 0 !important;
}

.Left #SideCategoryList li{
	padding: 3px 0 0 0;
}

.Left #SideCategoryList li ul {
	padding-left: 15px;
}

/* Primary Content Area */
.Content {
	float: left;
	width: 615px;
}

.Content .Block {
	clear: both;
}

.Block {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Primary Content Area (column span of 2) */
.Content.Wide {
	width: 605px;
	float: left;
	}



/* Primary Content Area (column span of 3 - spans entire page width) */
.Content.Widest {
	width: 920px;
}

/* Right Content Area */
.Right {
	width:290px;
	float:right;
	position:relative;
	}

.Right ul {
	margin: 0;
	padding: 0;
}

.Right li {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 3px 0;
}


.Right li a {
	text-decoration: none;
}

.Right li a:hover {
	text-decoration: underline;
}

.Right ul li ul li ul {margin-left:20px;}

.categoryList li a {display:none;}
.categoryList ul li a {display:block;}



/* Newsletter Subscription Form */
.NewsletterSubscription {
	clear: both;
}

.NewsletterSubscription label {
	clear: both;
	float: left;
}

.NewsletterSubscription input {
	width: 214px;
	font-size: 0.9em;
	padding: 6px;
	margin-bottom: 8px;
}

.NewsletterSubscription .Button {
	width: 95px;
	height: 25px;
	border: 0;
	vertical-align: middle;
}

/* Product Listings */

.Content .ProductList {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Content .ProductList li {
	list-style: none;
	float: left;
	width: 120px!important;
	font-size: 0.95em;
	margin: 6px;
	padding: 8px;
	overflow: hidden;
	min-height: 17em;
}

.ProductList a {
	text-decoration: none;
}

.ProductList .ProductImage {
	margin: 0 0 5px 0;
	display: table-cell;
	width: 120px;
	height: 120px;
	line-height:120px;
	text-align: center;
	overflow: hidden;
		vertical-align: middle;
}

.ProductList .ProductImage img {
	vertical-align: middle;
}
.ProductList p {
	margin: 5px 0 5px 5px;
}

.ProductList strong, .ProductList strong a {
	color: #075899;
}

.ProductPrice, .ProductList em {
	font-style: normal;
	font-weight: bold;
}

.ProductList .Rating {
	font-size: 0.9em;
	font-weight: bold;
}

.ProductList .Rating img {
	height: 12px;
	margin-top: 3px;
}

.ProductList li .ProductCompareButton {
	margin-top: 3px;
}

.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
	display: none;
}

.Left .ProductList li, .Right .ProductList li {
	clear: both;
	width: 140px;
	list-style: none;
	margin: 0;
	margin-top: 5px;
	padding: 3px 0 5px 0;
	color: #000000;
}

.Right .SideCart p
{
	color: #000000;
}/* Top Seller Block Specific */
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	float: left;
	width: 20px;
	font-size: 1.2em;
	padding: 6px 0 3px 6px;
}

.Left .TopSellers .ProductDetails, .Right .TopSellers .ProductDetails { /* Contains the details of the item */
	margin-left: 24px;
	width: 110px;
	padding: 3px 0 3px 0;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
	clear: both;
	float: left;
	width: 128px;
	margin: 10px 0 5px 0;
	padding: 5px;
	overflow: visible;
	display: inline;
}

.Left .TopSellers li.TopSeller1 img, .Right .TopSellers li.TopSeller1 img {
	text-align: center;
	overflow: hidden;
	max-width:130px;
}


.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	width: 44px;
	height: 34px;
	font-size: 2em;
	padding: 7px 0 6px 0;
	margin: -20px 0 0 0;
	text-align: center;
	display: Block;
}

.Left .TopSellers li.TopSeller1 .ProductDetails, .Right .TopSellers li.TopSeller1 .ProductDetails {
	margin-left: 0;
}

.Left .TopSellers li.TopSeller1 .ProductImage, .Right .TopSellers li.TopSeller1 .ProductImage {
	width: 130px;
	display: inline;
	text-align: center;
	overflow: hidden;
}

.Content .TopSellers li .TopSellerNumber {
	display: none;
}

/* Page Breadcrumbs */
.Breadcrumb ul, .Breadcrumb li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Breadcrumb {
        font: 11px Arial, Helvetica, sans-serif;
        background-color:#E4ECEE;
        -moz-border-radius: 5px; /* FF1+ */
  	-webkit-border-radius: 5px; /* Saf3+, Chrome */
        border-radius: 5px; /* Opera 10.5, IE 9 */
        height:30px;
        line-height:30px;
        color:#6e6e6e;
        width:100%;
        overflow:hidden;
        margin:20px 0 0 0;
        padding:0px;
}

.Breadcrumb li {
	padding-left: 6px;
	display: inline;
}

.Breadcrumb li a {
	padding-right: 10px;
	background: url('../../default/images/BreadcrumbSep.gif') no-repeat right;
}

.FindByCategory ul, .FindByCategory li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.FindByCategory li {
	padding-left: 12px;
	background: url('../../default/images/BreadcrumbSep.gif') no-repeat 3px 5px;
	padding-right: 8px;
	display: inline;
}

/* Miscellaneous Definitions */

.Meta {
	color: #444;
	font-size: 0.93em;
}

.Left .FeedLink, .Right .FeedLink {
	padding-right: 5px;
}

.Content .FeedLink {
	margin-top: 4px;
}

.FloatRight {
	float: right;
}

.FloatLeft {
	float: left;
}

.ClearRight {
	clear: right;
}

.ClearLeft {
	clear: left;
}

.SortBox {
	font-size: 0.95em;
	color: #444;
}

.CompareButton {
	clear: both;
	text-align: right;
	margin-top: 12px;
	padding: 4px;
}

.Clear {
	clear: both;
}

.Field45 {
	width: 45px;
}

.Field100 {
	width: 100px;
}

.Field150 {
	width: 150px;
}

.Field200 {
	width: 200px;
}

.Field250 {
	width: 250px;
}

.Field300 {
	width: 300px;
}

.Field350 {
	width: 350px;
}

.Field400 {
	width: 400px;
}

.MB10 { margin-bottom:10px; }
.MT0 { margin-top:0px; }
.LH140 { line-height:140%; }
.PLRB5 { padding:0px 5px 5px 5px; }
.PLR10 { padding:0px 10px 0px 10px; }
.PL20 { padding:0; }
.PL20 .Textbox {padding:6px;}
.PL40 { padding:0px 0px 0px 40px; }
.ML20 { margin:0px 0px 0px 20px; }
.MT10 { margin-top:10px; }
.PL10 { padding-left:10px; }
.PB2 { padding-bottom:2px; }
.NoMarginBottom { margin-bottom: 0; }

.Required {
	color: red;
	font-weight: bold;
	visibility: visible;
}

.InfoMessage {
	padding: 8px 6px 8px 28px;
	margin-bottom: 10px;
}

.SuccessMessage {
	padding: 8px 6px 8px 28px;
	margin-bottom: 10px;

}

.ErrorMessage {
	padding: 8px 6px 8px 28px;
	margin-bottom: 10px;
}/************* Page Specific: Create Account / Login Page *************/
.CreateAccount {
	float: left;
	width: 335px;
	border-right: 1px solid #ccc;
	padding-right: 20px;
}

.AccountLogin {
	float: left;
	padding-left: 20px;
	width: 335px;
}

ul.ShippingAddressList, ul.ShippingAddressList li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.ShippingAddressList li {
	width: 30%;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.PrimaryProductDetails .ProductThumb {
	float: left;
	width: 190px;
	text-align: center;
}

.PrimaryProductDetails .ProductMain {
	width: 340px;
	float: left;
}
.PrimaryProductDetails dl {
	font-size: 0.90em;
}

.PrimaryProductDetails dt {
	font-weight: bold;
	width: 80px;
	clear: left;
}

.PrimaryProductDetails dd {
	margin-left: 90px;
}

.Right hr {
	margin: 5px 0 0;
}

.Content h3 {
	margin-bottom: 5px;
}

.ComparisonCheckbox {
	float: left;
}

.SideRecentlyViewed .CompareButton {
	margin: 10px 0 0 0;
	padding: 0;
}

.SideRecentlyViewed .ProductList li {
	margin-left: 0;
}

.SideRecentlyViewed .ProductDetails {
	margin-left: 20px;
}

/* Product Comparisons */
.ComparisonTable { width: 100%; }
.ComparisonTable td { vertical-align:top; font-size: 11px }
.CompareFieldName { width:95px; padding:8px 10px 8px 15px; }
.CompareFieldTop { padding:5px; text-align:center; }
.CompareFieldTop a { text-decoration:none; font-size:10px; }
.CompareFieldTop a:hover { text-decoration:underline; }
.CompareLeft { padding:5px 10px 5px 10px; }
.CompareCenter { text-align:center; padding:5px; }
.CompareRating { text-align:center; padding-top:8px; vertical-align:middle; }
.CompareProductOption { margin-left:20px; padding-left:5px; }

.Availability { color:gray; }
.LittleNote { color:gray; font-size: 0.85em; }

.ViewCartLink {
	padding-left: 30px;
	padding-top: 4px;
	padding-bottom: 8px;
}

/* General Tables */
table.General,
table.CartContents, table.General {
	width: 100%;
	margin: 10px 0;
}

table.General thead tr th,
table.CartContents thead tr th {
	padding: 6px 10px;
	text-align: left;
}

table.General tbody td,
table.CartContents tbody td {
	padding: 6px 10px;
	vertical-align: top;
}

table.General tbody tr.First td {
	border-top: 0;
}

/* Cart Contents Table */

.CartContents tbody td {
	border-bottom: 0;
}
.CartContents .ProductName a {
	font-weight: bold;
}

.CartContents tbody .SubTotal td {
	text-align: right;
	font-weight: bold;
}

.ProceedToCheckout {
	text-align: right;
}

.Content .ProceedToCheckout {
	width: 200px;
	float: right;
}
.ProceedToCheckout a {
	padding-top: 5px;
}

.MiniCart .SubTotal {
	text-align: center;
	font-size: 115%;
	color: #075899;
}

.MiniCart .CartProductOptionList {
	display: block;
}

.JustAddedProduct {
	width: 128px;
	overflow: hidden;
	margin: auto;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
}

.JustAddedProduct strong, .JustAddedProduct a {
	font-weight: bold;
	font-size: 1.02em;
	display: block;
	margin-bottom: 3px;
}

.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.CategoryPagination {
	padding: 5px;
	text-align: center;
}

.CategoryPagination .PagingList li {
	display: inline;
	padding: 0 5px;
}/* Quick Search */
.QuickSearch { margin: 0; padding: 0; text-align: left; border-collapse: collapse; background: #fff; border: 1px solid #BFBFBF;  }
.QuickSearchTitle td, .QuickSearchAllResults td { font-weight: bold; padding: 4px; font-size: 11px; }
.QuickSearchResult td { font-size: 11px; padding:8px; cursor: pointer; }
.QuickSearchResultImage { margin-left: 4px; margin-right: 10px; text-align: center; }
.QuickSearchResultNoImage { padding-top: 10px; color: #777; }
.QuickSearchResultName { margin: 0; padding: 0; padding-bottom: 5px; }
.QuickSearchResultName a { font-weight: bold; text-decoration: none; }
..QuickSearchResult .Price { font-size: 11px; }
.QuickSearchHover td{ background: #E8F4F8; }
.QuickSearchHover a { text-decoration: underline; font-weight:bold; }
.QuickSearchAllResults td { text-align: right; height: 25px; }
.QuickSearchAllResults a { text-decoration: underline; }
.QuickSearchAllResults a:active, .QuickSearchAllResults a { outline: none; -moz-outline-style: none; }

/* Brand Tag Clouds */
.BrandCloud .smallest { font-size:12px; }
.BrandCloud .small { font-size:15px; }
.BrandCloud .medium { font-size:18px; }
.BrandCloud .large { font-size:20px; }
.BrandCloud .largest { font-size:26px; }
.BrandCloud a { padding-right: 5px; }
.DownloadExpires { padding-top: 3px; font-style: italic; color: gray; }
.DownloadExpiresToday { color: red; }

.CheckoutRedeemCoupon h4 { margin-top: 0; }
.CheckoutRedeemCoupon p { margin-top: 10px; margin-bottom: 0;}

.BillingDetails {
	float: left;
	width: 48%;
	margin-right: 10px;
	margin-bottom: 15px;
}

.ShippingDetails {
	float: left;
	width: 48%;
	margin-bottom: 15px;
}

.ProductDetailsGrid dt {
	width: 140px;
	margin-bottom: 6px;
	float: left;
	font-weight: bold;
}

.ProductDetailsGrid dd {
	margin-left: 145px;
	margin-bottom: 6px;
}

.SubCategoryList {
	padding: 4px;
}

.SubCategoryList ul, .SubCategoryList li {
	list-style: none;
	margin-left: 0;
}

.SubCategoryList li {
	margin-bottom: 4px;
	padding-left: 25px;
	background: url('../../default/images/SubCategory.gif') no-repeat 3px 1px;
}

.SearchTips .Examples {
	background: lightyellow;
	padding: 8px;
	border: 1px solid #aaa;
	color: #555;
	margin-left: 30px;
	margin-bottom: 10px;
}

.PrimaryProductDetails .ProductThumb p {
	margin-top: 10px;
	font-size: 0.9em;
}

.ProductReviewList {
	clear: both;
}

.SortBox select {
	font-size: 0.9em;
}

 .SortBox option {
	color: #444;
}

.YourAccount li {
	margin-bottom: 8px;
}

.SoldOut {
	color: #999;
}

.RemoveFromWishlistForm {
	margin: 5px;
}


.ShippingProviderList {
	list-style: none;
}

small {
	font-size: 11px;
	color: gray;
}

.HowToPay {
	margin-bottom: 10px;
}

.ProductList em, .ProductList .Rating {
	display: block;
}

.GoogleCheckout p,
.PayPalExpressCheckout p,
.AlternativeCheckout p {
	margin: 0;
	font-size: 90%;
}

.GoogleCheckout,
.PayPalExpressCheckout,
.AlternativeCheckout {
	text-align: center;
	margin-bottom: 10px;
}

.KeepShopping {
	width: 180px;
	clear: both;
	text-align: right;
}

/** Top Right Locale Chooser (list of flags) **/
#TopMenu li.Flag {
	float: right;
}

#TopMenu li.Flag div {
	border: 0;
}

#TopMenu li.Flag img {
	margin: 3px;
}

#TopMenu li.Flag img.Last {
	margin-right: 0px;
}

#TopMenu li.Flag img.Selected {
	border: 2px solid #ffffaa;
	margin: 1px 3px;
}

/** Currency Selector **/
.CurrencyList dl {
	margin: 0;
	padding: 0;
}

.CurrencyList dd {
	padding: 0px;
	margin: 0px;
	border: 1px solid #EDECEC;
	background-color: #F9F9F9;
	clear: both;
}

.CurrencyList a {
	padding: 0 3px 0 5px;
	display: block;
	line-height: 1.8;
	text-decoration: none;
	font-size: 11px;
}

.CurrencyList a.Sel {
	background-color: #FFFFAA;
}

.CurrencyList a:hover .Text {
	text-decoration: underline;
}

.CurrencyList a .Flag {
	margin-top: 4px;
	display: block;
	float: left;
	width: 24px;
	padding-right: 2px;
	vertical-align: middle;
}

.CurrencyList a .Text {
	display: block;
	padding-left: 24px;
}

.PrimaryProductDetails .YouSave {
	font-weight: bold;
	margin-top: 3px;
	display: block;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	margin-top: 4px;
	margin-bottom: 4px;
	font-weight: normal;
	width: 320px;
	padding: 7px;
	float: right;
}

.EstimateShipping dt {
	width: 100px;
	float: left;
	margin-bottom: 8px;
	clear: left;
}

.EstimateShipping dd {
	margin-bottom: 8px;
	font-weight: normal;
	text-align: left;
	margin-left: 114px;
}

.EstimateShipping p.Submit {
	margin-top: 10px;
	margin-bottom: 3px;
}

.EstimateShipping label {
	display: block;
	margin-bottom: 5px;
}

.EstimatedShippingMethods {
	text-align: left;
}

.EstimatedShippingMethods table {
	width: 100%;
	border-collapse: collapse;
}

.EstimatedShippingMethods .VendorShipping {
	margin-left: 20px;
	margin-bottom: 10px;
}

.EstimatedShippingMethods .Submit {
	text-align: right;
}

.CartContents tbody .SubTotal .EstimatedShippingMethods tbody td {
	text-align: left;
}

.CartContents tbody .SubTotal .EstimatedShippingMethods tbody td.Price {
	text-align: right;
}

.SharePublicWishList {
	background-color:lightyellow;
	padding:5px;
	border:1px solid #CDDEE2;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	position: relative;
	padding: 6px;
	margin-bottom: 10px;
}

.ExpressCheckoutBlock h3 a {
	font-size: 12px;
}

.ExpressCheckoutBlock {
	padding-top: 6px;
}

.ExpressCheckoutBlock .ExpressCheckoutCompletedContent {
	display: none;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	display: inline;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
	display: none;
}

a.ChangeLink {
	position: absolute;
	right: 15px;
}

.ExpressCheckoutBlock a.ChangeLink {
	display: none;
}

.ExpressCheckoutBlockCompleted a.ChangeLink {
	display: inline;
}

.ExpressCheckoutCompletedContent {
	position: absolute;
	left: 250px;
}

.LoadingIndicator {
	margin-left: 10px;
}

.LoadingIndicator img {
	vertical-align: middle;
	margin-right: 10px;
}

#TopMenu li.HeaderLiveChat {
	float: right;
}

#TopMenu li.HeaderLiveChat div {
	border-left: 0;
}

.HeaderLiveChat img {
	vertical-align: middle;
}

#ProductOtherDetails .ProductDetailsGrid {
	margin-left: 25px;
}.SubCategoryListGrid {
	padding: 4px;
}

.SubCategoryListGrid ul, .SubCategoryListGrid li {
	list-style: none;
	margin-left: 0;
}

.SubCategoryListGrid li {
	margin-bottom: 4px;
	padding: 10px;
	margin-left: 10px;
	background: #fff;
	float: left;
	text-align: center;
}

.SubCategoryListGrid ol {
	clear: both;
}

.SubBrandList {
	padding: 4px;
}

.SubBrandList ul, .SubBrandList li {
	list-style: none;
	margin-left: 0;
}

.SubBrandList li {
	margin-bottom: 4px;
	padding-left: 25px;
	background: url('../../default/images/SubBrand.gif') no-repeat 3px 1px;
}

.SubBrandListGrid {
	padding: 4px;
}

.SubBrandListGrid ul, .SubBrandListGrid li {
	list-style: none;
	margin-left: 0;
}

.SubBrandListGrid li {
	margin-bottom: 4px;
	padding: 10px;
	margin-left: 10px;
	background: #fff;
	float: left;
	text-align: center;
}

.SubBrandListGrid ol {
	clear: both;
}

.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required{
	margin-left: -10px;
}

.ProductAddToCart input.Textbox, #CartEditProductFieldsForm input.Textbox{
	width:181px;
}

.ProductAddToCart textarea, #CartEditProductFieldsForm textarea{
	width:183px;
	height: 50px;
}

.ProductFields dd {
	margin-bottom: 4px;
	float:left;
	margin-left:20px;
}

.ProductFields {
	margin-bottom: 15px;
}

.ProductFields input.Textbox {
	width:100%;
}

.ProductFields TextArea {
	width:100%;
}

.CartContents .CartProductFieldsLink {
	font-size: 11px;
	color: #666;
	margin-top: 6px;
	padding-left: 22px;
	background: url('../../default/images/GiftWrappingAvailable.gif') no-repeat;
	padding-bottom: 4px;
}

.CartContents .CartProductFieldsRow {
	border-top: 0;
}

.CartContents .CartProductFieldsRow dl {
	margin-top:15px;
}

p.QuantityInput, p.AddCartButton {
	text-align: center;
}

.ProductAddToCart dt.QuantityInput {
	margin-top: 4px;
}

.ProductAddToCart dd.AddCartButton span {
	margin-top: 4px;
	padding-right: 5px;
}

.ProductActionAdd {
	display: block;
	margin-top: 3px;
}

.ProductActionAdd a, .ProductActionAdd strong a {
	text-decoration: underline;
}

.TagList {
	margin-top: 20px;
}

.CartThumb {
	text-align: center;
	width: 1px;
}

.WrappingOptions {
	font-size: 11px;
	color: #666;
	margin-top: 6px;
	padding-left: 22px;
	background: url('../../default/images/GiftWrappingAvailable.gif') no-repeat;
	padding-bottom: 4px;
	line-height: 1.6;
}

.ViewAllLink a {
	padding-top: 10px;
	display: block;
}

.SelectGiftWrapMultiple {
	max-height: 400px;
}

/* Tabbed Navigation */
.TabNav, .TabNav li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.TabNav {
	font-size: 11px;
	margin-bottom: 10px;
	padding: 6px 4px 6px 4px;
}

.TabNav li {
	display: inline;
}

.TabNav li a {
	position: relative;
	top: 2px;
	font-size: 12px;
	padding: 4px 6px;
	margin-right: 3px;
	margin-top: 3px;
	text-decoration: none;
}

.TabNav li a:hover {
	text-decoration: none;
}

.TabNav li.Active a {
	margin-top: 0px;
	padding-top: 7px;
	font-weight: bold;
}


.ProductAddToCart dd.AddCartButton div.BulkDiscount {
	display: inline-block;
	float:left;
}

.ProductAddToCart dd.AddCartButton div.BulkDiscount div.BulkDiscountLink {
	padding-left: 4px;
}

#VendorLogo .BlockContent, #VendorPhoto .BlockContent {
	margin: 0;
	text-align: center;
}

.TransitTime {
	font-weight: normal;
	color: gray;
}
.Content .ProductList.List li {

}

.Content .ProductList.List .ProductImage {
	
}

.Content .ProductList.List .ProductDetails {
	margin-left:10px!important;
}

.Content .ProductList.List .ProductQty {
	display:none;
}

.Content .ProductList.List .ProductDescription {
	display:none;
}

.Content .ProductList .ProductRightCol {
	float: right;
}

.Content .ProductList.List .ProductRightCol {
float:none;
}

.Content .ProductList.List li .ProductCompareButton {
	text-align: left;
	margin-top: 10px;
}


.OrderItemMessage {
	background-color:#fff1a8;
	padding:7px;
	margin:10px 0px 10px 0px;
}

/* Custom Fields - Start */

.LittleNotePassword {
	color:gray;
	font-size: 0.85em;
	padding:2px 0px 2px 0px;
}

.RequiredClear {
	visibility: hidden;
}

/* Custom Fields - End */

/* Product Details */
.ProductDetailsGrid .DetailRow {
	clear: left;
	margin-top: 6px;
	padding-left: 140px;
}

.ProductDetailsGrid .Label {
	margin: 0 0 6px -140px;
	float: left;
	width: 130px;
	font-weight: bold;
	padding-top: 1px;
	display: inline;
	position: relative;
	text-align: right;
}

.ProductDetailsGrid .Value {
	display: inline;
}

.ProductDetailsGrid .Label .Required {
	position: absolute;
	left: -1em;
}

.ProductOptionList ul, .ProductOptionList li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.ProductOptionList li {
	margin-bottom: 3px;
}

.ProductOptionList input {
	vertical-align: middle;
}

/* Product Videos */

#FeaturedVideo, #VideoList, #VideoSingle  {
	float: left;
}

#VideoList {
	padding-left: 5px;
}

.VideoSeparator {
	clear: both;
}

.videoRow {
	clear: both;
	margin-bottom: 4px;
	display: block;
	height: 75px;
}

.previewImageContainer {
	height: 30px;
	width: 50px;
}

.videoRow img {
	float: left;
	padding-right: 5px;
}

.videoRowTitle {
	font-weight: bold;
}

.videoRowDescription {
	max-height: 50px;
	overflow:hidden;
}

.VideoOverlay {
	background-image: url('../images/VideoOverlay.png');
	background-position: center center;
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
	top: 0;
}

.VideoContentContainer {
	position: relative;
	margin-left: 3px;
	padding-left: 92px;
}

/** If you change the width of the .VideoPreviewSize class below, change the padding-left of the .VideoContentContainer class above **/

.VideoPreviewSize {
	width: 92px;
	height: 69px;
}

.videoRowLength {
	padding-left: 4px;
}

.videoRow, .videoRowTitle, .videoRow img, .videoRowLength {
	cursor: pointer;
}

#VideoList ul {
	position: relative;
	overflow-y: auto;
	padding:0;
	margin: 0;
	width: 275px;
	height: 265px;
}

#VideoSingle {
	padding-left: 10px;
	width:275px;
}

#VideoContainer {
	padding: 5px 0 5px 5px;
	height: 265px;
}

.HideElement {
	display: none;
}



.VideoSingleTitle {
	font-weight: bold;
}

.VideoSingleDescription {
	padding-top: 10px;
	overflow-y: auto;
	height: 220px;
	padding-right:5px;
}

.Left #VideoMiddleContainer, .Right #VideoMiddleContainer {
	display: none;
}

.Content #VideoSideContainer {
	display: none;
}

#VideoSideContainer ul {
	text-align: center;
}

#VideoSideContainer ul li {
	margin-bottom: 5px;
}

.VideoSideDescription {
	padding: 2px 10px;
}

.VideoImageContainer {
	position: relative;
	float: left;
}


/** Search All Form Result - Start **/
.SearchPaging {
	float: right;
	font-size: 0.95em;
}

.SearchSorting {
	float: right;
	font-size: 0.95em;
	margin: 8px 0px;
}

.SearchSorting select {
	font-size: 0.95em;
}

#SearchResultsCategoryAndBrand {
	margin: 5px;
	padding: 5px;
}

.ContentList em, .QuickSearchResultMeta em {
	font-size: 0.8em;
}

/** Search All Form Result - End **/

/** AJAX loading box - Start **/

#AjaxLoading {
	display: none;
	text-align: center;
	background: #FCF5AA;
	width: 180px;
	z-index: 10000000000;
	padding: 5px 10px;
}

#AjaxLoading img {
	vertical-align: bottom;
	margin-right: 5px;
}

/** AJAX loading box - End **/
#ProductDetails #ImageScrollPrev,
#ProductDetails #ImageScrollNext {
	float: left;
	background:none;
	border:none;
	margin-top:16px;
	cursor:pointer;
	display: none;
}

#ProductDetails .ProductTinyImageList {
	float: left;
	margin-top:10px;
	white-space:nowrap;
	width: 80%;
	overflow: hidden;
	margin-left:auto;

}

#ProductDetails .ProductTinyImageList ul li {
	width: 40px;
	height: 30px;
	overflow: hidden;
	float: left;
	margin-left:3px;
	border: 1px solid gray;
        padding:5px;

}


#ProductDetails .ProductTinyImageList ul li div {
	display: table-cell;
	text-align: center;
}

#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv {
	border: 2px solid white;
}

#ProductDetails .ProductTinyImageList ul {
	margin: 0pt;
	padding: 0pt;
	position: relative;
	list-style-type: none;
	white-space:nowrap;
	width: 2500px;
}

#ProductDetails .ProductThumbImage {
	height: 220px;
	width: 220px;
	overflow: hidden;
	margin:auto;
}

.carousel {
    position: relative;
    visibility: hidden;
    left: -5000px;
	width: 180px;
}
/* Forms */
.HorizontalFormContainer dl, 
.VerticalFormContainer dl {
	margin: 0;
}

.HorizontalFormContainer
 dt img {
	vertical-align: middle;
	float: 
left;
}

.HorizontalFormContainer dt .fieldLabel {

	float:left;
	padding-top: 4px;
	padding-left:
 4px;
}

.HorizontalFormContainer dt {
	width:
 160px;
	float: left;
	clear: left;
padding-top:5px;
}

.HorizontalFormContainer
 dd.ProductField {
	height: 20px;
}

.HorizontalFormContainer
 dd {
	padding-top:5px;
	margin-left: 170px;
}

.NarrowFormContainer
 dt {
	width: 110px;
}

.NarrowFormContainer
 dd {
	margin-left: 120px;
}

.HorizontalFormContainer
 p.Submit {
	margin-left: 170px;
}

.NarrowFormContainer
 p.Submit {
	margin-left: 120px;
}

.VerticalFormContainer
 dt {
	margin-bottom: 6px;
}

.VerticalFormContainer
 dd {
	margin-bottom: 6px;
	margin-left: 
10px;
}

/* ---------- @ Float Clearing -----------*/

.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
	
.clearfloat {
	display:inline-block
	}

.clearfloat {
	display:block
	}

/* ---------- @ FOOTER -----------*/
#Footer {
	font-size:14px;
	padding:25px 12px;
	color:#082646;
	}
	
	#Footer a:link, #Footer a:visited {color:#082646;text-decoration:none;}
	#Footer a:hover, #Footer a:active {text-decoration:underline;}
	
	#Footer ul li {float:left;padding:7px 5px 0 0;}

#site-info {
	float:left;
	width:680px;
	}
	
	#site-info img {
		border-right:1px solid #fff;
		padding-right:18px;
		margin-right:18px;
		float:left;
		}

#credit {
	float:right;
	width:160px;
	text-align:right;
	}


/* ---------------- @SIDEBAR STYLES --------------- */

.flash-movie
 {
	width:335px;
	height:364px;
	background: transparent;
	position:absolute;
	top:-115px;
	left:-25px;
        z-index:50;
	}



/*Call*/

    
/*Main Bar*/
    #call {
        width:

 247px; height: 108px; background: url("../../default/images/call-bg.png")

 no-repeat;position:relative;}
    
    #call li {


        display: inline;}
        
    #call li a:link,

 #call li a:visited {
        position: 
absolute;
 top: 0; width: 247px; text-indent: 
-9000px; overflow:
 hidden; z-index: 10;}    
/*End
 Main Bar*/

/*Mailing*/

    #call .mailing a:link,
 #call .mailing a:visited {

        top: 0px; height:
 36px;}
        

    #call .mailing a:hover, #call 
.mailing a:focus {

        background: url("../../default/images/call-bg.png")

 no-repeat -247px 0px;}
    
    #call .mailing a:active

 {
        background: url("../../default/images/call-bg.png")

 no-repeat -247px 0px;}
/*End Mailing*/

/*demonstrations*/


    #call .demonstrations a:link, #call .demonstrations a:visited

 {
        top: 36px; height: 35px;}
 

       
    #call .demonstrations a:hover, #call 
.demonstrations
 a:focus {
        background: 
url("../../default/images/call-bg.png")
 no-repeat -247px -36px;}

    
    #call 
.demonstrations a:active {
        background:

 url("../../default/images/call-bg.png") no-repeat -247px -36px;}
/*Enddemonstrations*/

/*purchase*/


    #call .purchase a:link, #call .purchase a:visited {


        top: 71px; height: 37px;}
        
  

  #call .purchase a:hover, #call .purchase a:focus {


        background: url("../../default/images/call-bg.png")

 no-repeat -247px -71px;}
    
    #call .purchase a:active

 {
        background: url("../../default/images/call-bg.png")

 no-repeat -247px -71px;}
/*purchase*/

.Rounded {
        -moz-border-radius: 5px; /* FF1+ */
  	-webkit-border-radius: 5px; /* Saf3+, Chrome */
        border-radius: 5px; /* Opera 10.5, IE 9 */
        }

.Right .Block {
	background-color:#e4ecee;
	margin-top:20px;
	padding:15px 25px;
	}
.PageList a:link, .PageList a:visited {
	color:#2679b9;
        text-decoration:none;
	}

.PageList a:hover, .PageList a:active {
	text-decoration:underline;
	}
	
.PageList li {
	padding:7px 0 7px 20px;
        font-weight:bold;
	background: url("../../default/images/blue-dot.png") no-repeat left 9px transparent;
        border:none;
		}	
	
	
.PageList li ul {
        padding:7px 0 0;
	}

.PageList li ul li {
	background: none;
	padding:7px 0 0 34px;
	}

.PageList li ul li ul li {
	background: none;
	padding:7px 0 0 0;
        font-size:90%;
	}
	
.online-shop {
	background:#fff url("../../default/images/online.png") no-repeat top center;
	height:154px;
	margin-top:20px;
	font-size:12px;
	}	
	
	div.blue-button {font-weight:bold;font-size:14px;}


	
	.blue-button a {
		background:transparent url("../../default/images/shop-button.png")

 no-repeat 0 0;
		padding:12px 89px 13px 89px;
		color:#fff;


		display:inline-block;
		}
.Right .LibraryParts {
	background:url("../../default/images/block-bg.png") no-repeat center top transparent;
	position:absolute;
	top:253px;
	left:0px;
	z-index:8;
	}
	.Right .LibraryParts .BlockContent {
		background:url("../../default/images/blockcontent-bg.png") no-repeat center bottom transparent;
		padding:0 21px 10px;
		}

.Right .BoxContent {
	padding:0 20px;
	}

/* ---------- @ Img style -----------*/	
	
.img_right, .img_left, .img_centered {
	border:1px solid #9bacae;
	}	
	
.img_right {
	float:right;
	margin:15px 0 15px 15px;
	}
	
.img_left {
	float:left;
	margin:15px 15px 15px 0;
	}		
	
.img_centered {
	margin:0 auto;
	}	

.TinyOuterDiv {
        border:none 0!important;
        }

#site-info ul {
height:9px;width:680px;
}


#slider {left:5px;position:absolute;top:-100px;}

#slider ul, #slider li {
		margin:0;
		padding:0;
		list-style:none;
		}

	#slider li { 
		width:288px;
		height:195px;
		overflow:hidden; 
		background:#d2ece1; 
		text-align:center;
                clear:none;
		}	
		
	#slider li  img              { height:195px;}	

#FormField_12 {display:block!important;}


